# include "opihi.h"

int findpeaks	    PROTO((int, char **));
int fitcontour	    PROTO((int, char **));
int starcontour	    PROTO((int, char **));
int rawstars	    PROTO((int, char **));
int version	    PROTO((int, char **));

static Command cmds[] = {  
  {"findpeaks",   findpeaks,    "find image peaks"},
  {"fitcontour",  fitcontour,   "fit ellipse contour"},
  {"starcontour", starcontour,  "object contour"},
  {"rawstars",    rawstars,     "find raw star stats"},
  {"version",     version,      "show version information"},
}; 

void InitMana () {
  
  int i;

  for (i = 0; i < sizeof (cmds) / sizeof (Command); i++) {
    AddCommand (&cmds[i]);
  }

}
